サポート » インストール » 指定バージョンへのバージョンアップ方法

  • kuracccchi

    (@kuracccchi)


    指定したバージョンへのバージョンアップ方法についてご質問です。

    ※下記URLの内容は読んだ上ではありますが、
     もし下記以外の手順をご存じの方がいたらと思いご質問させていただいております
    https://ja.wordpress.org/support/article/upgrading-wordpress-extended-instructions/

    複数のWordPressサイトをやや古いメジャーバージョンで運用しているため、
    バージョンアップをしたいと考えております。

    その方法として、ダッシュボードに表示されている「今すぐ更新してください」ボタンから入り、
    「今すぐ更新する」で5.7系の最新へバージョンアップをしたいと考えておりました。

    ただ、最近5.8系がリリースされたため、5.8系へバージョンアップする表記になってしまいました。
    ただ希望としては、5.8系はリリース間もないため5.7系の最新(5.7.2)へ「今すぐ更新する」ボタンからバージョンアップしたいです。

    「今すぐ更新する」ボタンから5.7.2系(指定バージョン)へバージョンアップする方法はありますでしょうか。

    それとも、上記URLで説明がある通り指定バージョンのパッケージをダウンロードして、
    サーバーにインストール・展開する方法しかありませんでしょうか。

    ご存じの方おりましたらアドバイス・助言頂けますと幸いです。
    どうぞよろしくお願い致します。

3件の返信を表示中 - 1 - 3件目 (全3件中)
  • ishitaka

    (@ishitaka)

    こんにちは

    プラグインを使用しても構わないのであれば、WP Downgrade プラグインはどうでしょうか?
    名前はダウングレードですが、指定のバージョンにアップデートすることもできます。

    スレッド開始 kuracccchi

    (@kuracccchi)

    ishitakaさん

    WP Downgradeというプラグイン自体存じ上げませんでした、
    そのようなも使い方ができるんですね、教えて頂きありがとうございます!

    ただ、私の説明が足りていなかったのですが、
    プラグインを使用しない方法が一番望ましいです。。
    そのような方法もご存知だったりしますでしょうか…?

    プラグインを使用しない方法が一番望ましいです。。

    標準の設定にはないので、プラグインを使用するか PHP コードを書くことになると思います。

3件の返信を表示中 - 1 - 3件目 (全3件中)
  • このトピックに返信するにはログインが必要です。